Shopping Cart
|Contact
FileMaker Plugins Dacons LLP Home

Requirements

Please contact the Online Support if you have questions regarding the system compatibility

Mailit 6 for FileMaker 10-16

System Requirements

The Mailit 6 FileMaker plug-in can be used on the following Windows and Macintosh environments:

System Requirements for Windows:

FileMaker 10-16 Pro/Advanced/Runtime on the following Windows platforms: Windows XP (SP3)/Vista/7/8/2003/2008/2012.

System Requirements for Macintosh:

FileMaker 10-16 Pro/Advanced/Runtime on the following Mac platforms: Mac OS X 10.5 (Intel) or later.

Mailit needs a IMAP/POP3/SMTP email account. It will not work with web based basic email accounts (like Hotmail, AOL, Yahoo, etc).

Please contact the Online Support if you have questions regarding the system compatibility.

© 1999-2016 Dacons Limited | Term of Use | Online Privacy Policy | Contact Webmaster